Home > Bug reports > Installer la version actuelle de ffmpeg

Bug report #36 - Installer la version actuelle de ffmpeg

Assigned to:
kent1
Severity:
Major
Type:
Improvements
Date:
22 September 2011
Created by:
kent1
Component:
scripts - scripts init

La dernière version de FFmpeg stable est la :

  • 0.7.3;
  • 0.7.4;
  • 0.7.5;
  • 0.7.6 (2011-10-02);
  • 0.7.7 (2011-11-04);
  • 0.7.8 (2011-11-21);
  • 0.7.10 (2012-01-02);
  • 0.7.11 (2012-01-12);
  • 0.7.12 (2012-04-09);
  • 1.2 (2013-03-15);

Il faut mettre à jour les scripts d’init pour prendre en compte cette nouvelle version.

cf : http://ffmpeg.org/download.html

On était auparavant obligé de rester en 0.7.X car ffmpeg2theora ne supporte pas la nouvelle API de ffmpeg en version 0.8.

On se passe de ffmpeg2theora depuis ce commit (préparation de la version 0.2) donc on peut passer à la dernière version stable à savoir la 1.0.

Pour le passage en 1.0, il faut :

  • Mettre à jour le script d’initialisation;
  • Mettre à jour SPIPmotion car la syntaxe a changé;

16 comments

Bug report or comment only available for registered users.

Log in.